Skip to main content
GET
/
checkouts
/
{id}
Detalhar checkout
curl --request GET \
  --url https://api.speedsellx.io/seller/v1/checkouts/{id}
{
  "data": {
    "id": 3539,
    "product_id": 3257,
    "name": "Checkout Principal",
    "template": null,
    "checkout_theme_id": 1,
    "status": "published",
    "branding": {
      "dark_mode": true,
      "primary_color": "#0B6BFF",
      "secondary_color": null,
      "header_bg_color": null,
      "header_text_color": null,
      "logo": null,
      "top_banner": null,
      "top_2_banner": null,
      "sidebar_banner": null,
      "footer_banner": null
    },
    "created_at": "2026-06-01T10:00:00-03:00",
    "updated_at": "2026-06-01T10:05:00-03:00"
  }
}
Requer o escopo checkouts:read.
{
  "data": {
    "id": 3539,
    "product_id": 3257,
    "name": "Checkout Principal",
    "template": null,
    "checkout_theme_id": 1,
    "status": "published",
    "branding": {
      "dark_mode": true,
      "primary_color": "#0B6BFF",
      "secondary_color": null,
      "header_bg_color": null,
      "header_text_color": null,
      "logo": null,
      "top_banner": null,
      "top_2_banner": null,
      "sidebar_banner": null,
      "footer_banner": null
    },
    "created_at": "2026-06-01T10:00:00-03:00",
    "updated_at": "2026-06-01T10:05:00-03:00"
  }
}

Path Parameters

id
integer
required

Response

data
CheckoutResource · object
required